/*!
 * Grevillea Consultants
 * Copyright 2021 Five Clyde Pty Ltd
 * 
 */
body {
  padding-top: 56px;
}
    
.card-footer-clear {
  padding: 0.75rem 1.25rem;
  background-color: rgba(0, 0, 0, 0);
  border-top: 1px solid rgba(0, 0, 0, 0);
}




.bg-brand-01 {
   background-color: #D68775
   }

.bg-brand-02 {
   background-color: #dcaa69
   }

.bg-brand-03 {
   background-color: #DFBF5D
   }

.bg-brand-04 {
   background-color: #E61C31
   }

.bg-brand-04-muted {
  background-color: #a61C31
}

.bg-brand-05 {
   background-color: #760204
   }
   


.border-brand-01 {
  border-color: #D68775
}

.border-brand-02 {
  border-color: #dcaa69
}

.border-brand-03 {
  border-color: #DFBF5D
}

.border-brand-04 {
  border-color: #E61C31
}

.border-brand-05 {
  border-color: #760204
}


.hr-brand-04-thin {
  height: 1px;
  color: #D68775;
  background-color: #D68775;
  border: none;
}
 

.text-brand-01 {
  color: #D68775
}
    
.text-brand-02 {
  color: #dcaa69
}

.text-brand-03 {
  color: #FDE496
}

.text-brand-04 {
  color: #E61C31
}

.text-brand-05 {
  color: #760204
}



.btn-brand-01{color:#fff;background-color:#D68775;border-color:#D68775}

.btn-brand-01:hover{color:#fff;background-color:#EA9F8E;border-color:#EA9F8E}


.btn-brand-02{color:#fff;background-color:#dcaa69;border-color:#dcaa69}

.btn-brand-02:hover{color:#fff;background-color:#ecba79;border-color:#dcaa69}



.btn-brand-03{color:#fff;background-color:#DFBF5D;border-color:#DFBF5D}

.btn-brand-03:hover{color:#fff;background-color:#DFBF5D;border-color:#DFBF5D}


.btn-clear{color:#00;background-color:#00;}

.btn-clear:hover{color:#00;background-color:#eee;}

/*!
 *Special and temporary styles
 */


.bg-announce {
   background-color: #fffedf
   }


